# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target '20190405-JayPatel-NYCSchools' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

	pod 'Alamofire', '~> 4.7'
	pod 'SwiftyJSON', '~> 4.0'


end
